> ## Documentation Index
> Fetch the complete documentation index at: https://docs.yativo.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Withdraw from Card

> Move funds from a virtual card back to your wallet

Withdraws funds from a virtual card back to your USD wallet balance.

```
POST https://api.yativo.com/api/v1/customer/virtual/cards/withdraw
```

<Note>
  Requires an `Idempotency-Key` header.
</Note>

## Request Body

<ParamField body="cardId" type="string" required>
  The virtual card ID to withdraw from.
</ParamField>

<ParamField body="amount" type="number" required>
  Amount to withdraw from the card. Minimum 1.00.
</ParamField>

<RequestExample>
  ```bash cURL theme={null}
  curl -X POST 'https://api.yativo.com/api/v1/customer/virtual/cards/withdraw' \
    -H 'Authorization: Bearer YOUR_ACCESS_TOKEN' \
    -H 'Content-Type: application/json' \
    -H 'Idempotency-Key: withdraw-card-001' \
    -d '{
      "cardId": "card_01HX9KZMB3F7VNQP8R2WDGT4E5",
      "amount": 50
    }'
  ```
</RequestExample>

<ResponseExample>
  ```json Success theme={null}
  {
    "status": "success",
    "status_code": 200,
    "message": "Withdrawal successful",
    "data": {
      "card_id": "card_01HX9KZMB3F7VNQP8R2WDGT4E5",
      "amount_withdrawn": "50.00",
      "new_card_balance": "100.00",
      "currency": "USD"
    }
  }
  ```
</ResponseExample>
